Subject: [PATCH v4 2/7] ARM: dts: omap3: Add clocks to McBSP nodes

From: [email-masked] (Tony Lindgren)
Date: Fri, 27 May 2016 09:35:09 -0700

* Peter Ujfalusi <[email-masked]> [160525 07:20]:
> Add clock properties to the McBSP nodes. McBSP2 and 3 need to have ick also
> since the Sidetone block of these modules are operating using the McBSP
> interface clock.

Can you please apply this dts patch as the first patch in the
series? That way I can merge it separately into my dts patches.

If no more comments other than the patch ordering change, when
v4.17-rc1 is out, please do an immutable branch against v4.17-rc1
and a pull request for me. Then that branch can be merged into
other trees as needed too.

Regards,

Tony